body.isIE .svb-button {
    padding-bottom:6px!important;
}
.custom-map {
    width:100%!important;
}
.icon-f-arrow:before, [sui-carousel-pagination~=round] [sui-carousel-next]:before {
    content:url('http://d24wuq6o951i2g.cloudfront.net/img/events/id/343/3430687/assets/a7a.arrow-smol.png');
}
.icon-f-back-arrow:before, [sui-carousel-pagination~=round] [sui-carousel-prev]:before {
    content:url('http://d24wuq6o951i2g.cloudfront.net/img/events/3430687/assets/f19ee5b2.arrow-smol_2.png');
}
.down-caret, .down-caret3, .color-mask {
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.show-content:hover .color-mask {
    opacity:1!important;
}
strong {
    font-family:"Source Sans Pro Bold";
}